main {
	section.collection:nth-of-type(n+2) {
   	 	background: var(--surface-color-bright);

		.card {
			background: var(--primary-gradient);
			box-shadow: 0px 0px 20px hsla(0, 0%, 0%, 0.2);
			padding: 2em;
		}
	}

	>:nth-child(2) {
		background: var(--primary-gradient);
	}
}

main {
	.articles, 
	.projects {
		&.collection {
			.card {
				background: var(--primary-gradient);
				box-shadow: 0px 0px 20px hsla(0, 0%, 0%, 0.2);
				padding: 2em;
			}
		}
	}
}